.eps-opinion-form-widget .opinion-form {
  width: 100%;
  margin-top: 0;
  display: block;
}
.eps-opinion-form-widget .opinion-form > div {
  margin-bottom: 20px;
}
.eps-opinion-form-widget .form-label {
  color: var(--color-normal-text);
  box-sizing: border-box;
  background-color: #eee;
  border: 1px solid #cdcdcd;
  border-bottom: none;
  border-radius: 3px 3px 0 0;
  align-items: center;
  width: 100%;
  height: 40px;
  margin-bottom: 0;
  padding: 0 15px;
  font-size: 14px;
  display: flex;
}
.eps-opinion-form-widget .opinion-form input:not([type="file"]),
.eps-opinion-form-widget .opinion-form textarea,
.eps-opinion-form-widget .opinion-form input[type="file"] {
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 0 0 3px 3px;
  width: 100%;
  padding: 10px;
}
.eps-opinion-form-widget .opinion-form button[type="submit"] {
  background-color: var(--color-primary-bg);
  color: var(--color-primary-text);
  padding: var(--spacing-medium) var(--spacing-large);
  cursor: pointer;
  border: none;
  border-radius: 6px;
  width: 100%;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
}
.eps-opinion-form-widget .opinion-form button[type="submit"]:hover {
  background-color: var(--color-primary-light);
}
.eps-opinion-form-widget .error-message {
  color: red;
  margin-top: 4px;
  font-size: 0.85em;
  display: block;
}
.eps-opinion-form-widget .has-error {
  border-color: red !important;
}
.eps-opinion-form-widget [hidden] {
  display: none !important;
}
.eps-opinion-form-widget .ck.ck-editor {
  width: 100% !important;
}
.eps-opinion-form-widget .ck.ck-content {
  min-height: 150px;
}
